source: general/prog

Revision Log Mode:


Legend:

Added
Modified
Copied or renamed
Diff Rev Age Author Log Message
(edit) @514797f   6 years fernando • Update to poppler-0.39.0. • Update to ruby-2.2.4. • Update to … 10.0 10.1 11.0 11.1 7.10 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @1b3fa5a   6 years fernando • Update to LVM2.2.02.138. • Update to subversion-1.9.3. • … 10.0 10.1 11.0 11.1 7.10 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @cad913e0   6 years fernando • Update to cups-filters-1.4.0. • Update to libinput-1.1.3. • Update … 10.0 10.1 11.0 11.1 7.10 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @e2c88e8   6 years pieere Updates to gcc-java-5.3.0 and gcc-ada-5.3.0 git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @ce72f6e   6 years fernando • Update to Net-DNS-1.04 (perl module). • Update to whois_5.2.11 … 10.0 10.1 11.0 11.1 7.10 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @d7d743f0   6 years fernando • rxvt-unicode-9.21: new URL, after older one dead for many days. • … 10.0 10.1 11.0 11.1 7.10 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @b263cb19   6 years Bruce Dubbs Correct libwww-perl md5sum git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @fcabde3c   6 years fernando • Update to gcc-5.3.0. • Update to nano-2.5.0. • Update to gdb-7.10.1. … 10.0 10.1 11.0 11.1 7.10 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @54165091   6 years Bruce Dubbs pdate to libwww-perl-6.15 git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @3af9e1e9   6 years fernando • Update to gnupg-2.1.10. • Update to Archive-Zip-1.55 (perl module). … 10.0 10.1 11.0 11.1 7.10 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @8f64429   6 years fernando • Update to openssl-1.0.2e. • Update to stunnel-5.27. • Update to … 10.0 10.1 11.0 11.1 7.10 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @551baf16   6 years fernando • Update to zsh-5.2 and zsh-5.2-doc. • Update to libassuan-2.4.2. • … 10.0 10.1 11.0 11.1 7.10 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @e20b59be   6 years fernando • Update to libgusb-0.2.8. • Update to librsvg-2.40.12. • Update to … 10.0 10.1 11.0 11.1 7.10 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @c8229af   6 years fernando • Update to lua-5.3.2. Added optional "Basic tests". git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @9924aaa   6 years fernando • Update to freetype-2.6.2. • Update to Unicode-LineBreak-2015.12 … 10.0 10.1 11.0 11.1 7.10 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @b4ea593   6 years pieere Patch doxygen for building with flex-2.6.0 git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @356ccac   7 years pieere Update to PHP-5.6.16 git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @beee921   7 years fernando • libxml2-2.9.3: place "check.log" inside the source code (Bruces … 10.0 10.1 11.0 11.1 7.10 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @2cd6717   7 years fernando • cmake-3.4.0: Minor re-reword of the tests explanations. • Update to … 10.0 10.1 11.0 11.1 7.10 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @7ed0e9d   7 years Bruce Dubbs Reword cmake test issues git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @6b241ec   7 years fernando • Update to taglib-1.10. • Update to cmake-3.4.0. • Update to … 10.0 10.1 11.0 11.1 7.10 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @20f09631   7 years fernando • Update to GNOME-3.18.2. • Update to libpng-1.6.19. • Update to … 10.0 10.1 11.0 11.1 7.10 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @f3429309   7 years fernando • mupdf-1.8: minor reformat. • removing spaces from EOL, from Denis … 10.0 10.1 11.0 11.1 7.10 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @42c3bc45   7 years ken Unicode::LineBreak-2015.11 git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @08a1cea   7 years ken Remove the commented deps from Test::Deep. git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @0fe8636   7 years ken perl modules: I was too enthusiastic in my previous commit, Test::Deep … 10.0 10.1 11.0 11.1 7.10 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @d383449   7 years ken perl modules - remove references to external Test::NoWarnings and … 10.0 10.1 11.0 11.1 7.10 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @adda766   7 years fernando • Update to qpdf-6.0.0. • Update to scons-2.4.1. • Update to … 10.0 10.1 11.0 11.1 7.10 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @145cccdf   7 years ken Fix up the biber perl module dependencies. When I added that page, I … 10.0 10.1 11.0 11.1 7.10 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @b800b51   7 years fernando • Update to mercurial-3.6.1. • Update to gtk+-3.18.3 (gtk+3.18.3). … 10.0 10.1 11.0 11.1 7.10 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @a26a5f98   7 years Bruce Dubbs Update to Net-DNS-1.03 git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @05ec61e9   7 years fernando • S-Lang-2.2.4: fix Oniguruma URL. • Update to Midnight Commander … 10.0 10.1 11.0 11.1 7.10 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @11e3cb6b   7 years fernando • Update to gsl-2.0. • Update to libcroco-0.6.9. • Update to … 10.0 10.1 11.0 11.1 7.10 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @9be7202   7 years igor revert last commit as util-linux seems to provide libuuid git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @d16af4e   7 years igor add libuuid to python dependencies git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @0da9f15   7 years pieere Update figures for openjdk. Forgot in the last update. git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @49a38a1   7 years fernando • Update to postgresql-9.4.5. • Update to postfix-3.0.3. • Update to … 10.0 10.1 11.0 11.1 7.10 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @b0ab8b4   7 years pieere Update to OpenJDK-1.8.0.66 git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @27747668   7 years fernando • Update to mesa-11.0.4. • Update to xscreensaver-5.34. • Update to … 10.0 10.1 11.0 11.1 7.10 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @b22a51fa   7 years Bruce Dubbs Update to KDE Fraeworks-5.15. Update to KDE Applications 15.08.2. … 10.0 10.1 11.0 11.1 7.10 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @08347b2   7 years igor use python3-majorver entity git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @d7015e7   7 years fernando • x265_1.8: fix to disable static library. • Python-3.5.0: rephrase … 10.0 10.1 11.0 11.1 7.10 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @41d241e   7 years fernando • Update to ntp-4.2.8p4 - Security update. • graphviz-2.38.0 fails to … 10.0 10.1 11.0 11.1 7.10 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @a60f8ab   7 years Bruce Dubbs url fix general/prog/python3.xml git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @40a67787   7 years igor Update to python-3.5.0. git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @03de2e3   7 years Bruce Dubbs Update to libsoup-2.52.1. Update to pygobject-3.18.0. Update to … 10.0 10.1 11.0 11.1 7.10 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @2e069dd   7 years Bruce Dubbs Update to libva-intel-driver-1.6.1 / libva-1.6.1. Update to … 10.0 10.1 11.0 11.1 7.10 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @a9ae025   7 years fernando • Update to freetype-2.6.1. • Update to harfbuzz-1.0.6. • … 10.0 10.1 11.0 11.1 7.10 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @7def1747   7 years Bruce Dubbs A URL fix and an md5sum fix git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @d915944   7 years Bruce Dubbs Update to subversion-1.9.2. Update to libnl-3.2.26. git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @29dbd37   7 years Bruce Dubbs Update to valgrind-3.11.0. Update to Archive-Zip-1.53 (perl module). … 10.0 10.1 11.0 11.1 7.10 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @a29486e4   7 years Bruce Dubbs Update locations of files hosted on anduin git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @2629a88   7 years igor Update to cmake-3.3.2. git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @16e895e   7 years pieere Update to cpio-2.12, harfbuzz-1.0.4, graphite2-1.3.3, gnupg2-2.1.8, … 10.0 10.1 11.0 11.1 7.10 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @862d4ce   7 years pieere Update to PHP-5.6.14, ticket 6990 git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @66bb2f2   7 years ken Commented perl module: break the &lfs77 tag again, so that grep does … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @f5974df   7 years ken Remove a redundant tag and fix a broken tag in a commented-out perl … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @1c2bec77   7 years Bruce Dubbs Update to KDE Frameworks 5.14. Update to Net-DNS-1.02 (perl module). … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @6196363   7 years Bruce Dubbs Typo git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@16439 … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @60d53ec3   7 years Bruce Dubbs Tags and some minor formatting git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @2f8e65bc   7 years pieere Tags git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@16432 … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @41c36b3   7 years Bruce Dubbs Tags git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@16430 … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @2029b72   7 years pieere Add SystemTap as optional dep for gdb, and update date git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @f4625299   7 years pieere Tags for perl modules, which biber depends on git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @e1733521   7 years ken tags git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@16409 … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @388cba2   7 years ken tags git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@16408 … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @7c12cab   7 years pieere A few tags git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @a2bb269   7 years ken Remove obsolete Berkeley-DB dependency from Python2. git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @a1f5cc1   7 years pieere Forgotten tag again git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @5aa8088   7 years pieere Update to OpenJDK-1.8.0.60 git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @7ec42f5   7 years ken tags git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@16393 … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @ccd74eb   7 years Bruce Dubbs More tags git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @33c9d33   7 years Bruce Dubbs Tags git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@16390 … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @57e8690b   7 years pieere Fix Valgrind configure script so that it builds with glibc-2.2x, x>0 … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @a14f8e11   7 years pieere LLVM figures and add r600 target, + fix doc instructions git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @d1c51434   7 years fernando • Update to x264-snapshot-20150908-2245. • Update to … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @7b273030   7 years Bruce Dubbs Tags through Xorg git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @bd4f0143   7 years pieere Various fixes: - change /usr/man to /usr/sahre/man in doxygen - fix … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @b8dff090   7 years fernando • Update to libtasn1. • Update to php-5.6.13. • Update to … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @c18b8f23   7 years fernando • MesaLib-10.6.6: add optional dependency Bellagio OpenMAX Integration … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @b3b7e36   7 years fernando • Update to llvm-3.7.0. • Update to mesa-10.6.6. git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @58b7101   7 years fernando • Update to mercurial-3.5.1. • Update to gdk-pixbuf-2.31.7. • Update … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @03b05e7   7 years fernando • Update to gdb-7.10. git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @c358685   7 years fernando • Update to dbus-1.10.0. • Update to Archive-Zip-1.50. • Update to … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @8cf09d06   7 years fernando \ • Subversion-1.9.0: Note for eventual build race. git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @6a71920   7 years fernando • Update to ruby-2.2.3. • Update to gdk-pixbuf-2.31.6. • Update … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @8b9ad6e   7 years fernando #6819 Move "Configuring lxqt-common" from "lxqt-common-0.9.1" to … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @31b8fd26   7 years fernando • Update to boost_1_59_0. • Update to cmake-3.3.1. • Update to … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @5ee1266   7 years fernando • Update to gnupg-2.1.7. • Update to qemu-2.4.0. • nfs-utils, … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @604bf744   7 years fernando • Update to webkitgtk-2.8.5. • Update to nss-3.19.3. • Update to … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @59a6b63   7 years fernando • Update to tcsh-6.19.00. • Update to fribidi-0.19.7. • Update to … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @c41843e   7 years chris Fix doxygen instructions by adding commands to create and enter build … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @a479e3e   7 years fernando • Better words. git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @a0e6e8dd   7 years fernando • Update to mdadm-3.3.4. • Update to swig-3.0.7. • Update to … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @d2b2d59   7 years Bruce Dubbs Update to check-0.10.0 git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @7b88d5a   7 years fernando • Update to cups-2.0.4. • Update to Archive-Zip-1.49. • Update to … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @02a729a   7 years fernando • Librep-0.92.5, reiserfsprogs-3.6.24, libgsf-1.14.34, GOffice-0.10.23 … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @b82dab5   7 years chris Spelling fix git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @3053ed81   7 years pieere Update to OpenJDK-1.8.0.51 git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @87532434   7 years pieere Update to GCC-5.2.0 git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
Note: See TracRevisionLog for help on using the revision log.